/* General */
body, h1, #container input, #container select {
	/* Verlag Book */
	font-family: "Verlag A", "Verlag B";
	font-style: normal;
	font-weight: 400;
	color: #8A8A8A;
}
h2, h3, fieldset legend {
	/* Verlag Black */
	font-family: "Verlag A", "Verlag B";
	font-style: normal;
	font-weight: 800;
	text-transform: uppercase;
}
#container input, #container select {
	color: #707070;
}
/* Placeholders */
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #9f9f9f !important;
}
::-moz-placeholder { /* Firefox 19+ */
	color: #9f9f9f !important;
}
:-ms-input-placeholder { /* IE 10+ */
	color: #9f9f9f !important;
}
:-moz-placeholder { /* Firefox 18- */
	color: #9f9f9f !important;
}
.button {
	text-transform: uppercase;
	font-family: "Verlag A", "Verlag B";
	font-style: normal;
	font-weight: 400;
}
.button:hover, .button:focus {
	color: white;
}
#addGift {
	background-color: #939393;
}
#addGift:hover, #addGift:focus {
	background-color: #5f5f5f;
}
.designationrows .button {
	background-color: #adadad;
}
h1 {
	color: #c5050c;
	font-size: 2.5em;
	margin-left: 30px;
}
h1:after, #sidebar h2:after {
	background-color: #c5050c;
    content: "";
    display: block;
    height: 6px;
    margin: 15px 0;
    width: 55px;
}
h3 {
	font-size: 1.125em;
	text-transform: none;
}

h2, fieldset legend {
	font-size: 1.375em;
}
a {
	color: #c5050c;
}
.clear {
	clear: both;
}
p.intro {
	margin-left: 30px;
}
p.subnote {
	font-style: italic;
	color: #999;
	margin-bottom: 0;
}
/* Header */
#header {
	min-height: 112px;
	background-color: #c5050c;
	padding-top: 1em;
	padding-bottom: 1em;
}
#header a {
	color: white;
	text-decoration: underline;
}
#header h1 {
	display: none;
}
#header img {
	margin-left: 35px;
}
#header span {
	color: white;
	font-size: 0.84375em;
	text-align: right;
	display: block;
	padding-top: 1em;
	margin-right: 35px;
	margin-left: 25px;
	line-height: 1.2em;
	padding-left: 20px;
}
#container {
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	z-index: 1;
	position: relative;
}
.campus {
	background-image: url('/give/assets/images/background/bascom.jpg');
}
#content {
	background-color: rgba(255, 255, 255, 0.9);
	padding: 35px 0;
}
@media screen and (min-width: 40em) {
	#content {
		padding: 35px 50px;
	}
}
/* Sidebar */
#sidebar {
	text-align: center;
}
#sidebar h2, #helpSupport h2 {
	color: #929292;
	line-height: 1.2em;
}
#sidebar a {
	color: #8A8A8A;
}
#sidebar > div {
	margin-bottom: 3em;
}
#sidebar h2:after {
	margin-left: auto;
	margin-right: auto;
}
#giftSummary {
	text-align: center;
	width: 100%;
	color: #535353;
}
#giftSummary h2 {
	color: #8A8A8A;
}
#giftSummary ul {
	margin-left: 0;
}
#giftSummary li {
	text-align: left;
	list-style-type: none;
	width: 100%;
	font-size: 0.9375em;
	border-bottom: 1px dotted #939393;
	line-height: 1em;
	padding-bottom: 15px;
	padding-top: 15px;
}
#giftSummary #totalToday, #giftSummary #totalMonthly, #giftSummary #totalAnnual {
	font-weight: bold;
	border-bottom: none;
}
#giftSummary #totalMonthly {
	margin-bottom: -10px;
	padding-bottom: 5px;
}
#totalMonthly, #totalAnnual {
	display: none;
}
#giftSummary li span {
	float: right;
	padding-left: 20px;
}
#pledgeCalc, #monthlyCalc {
	text-align: left;
}
#pledgeCalc p, #monthlyCalc p {
	font-size: 0.9375em;
	line-height: 1.2em;
}
#pledgeCalc h3, #monthlyCalc h3 {
	font-family: "Verlag A", "Verlag B";
	font-style: normal;
	font-weight: 700;
	font-size: 0.9375em;
	color: #535353;
	text-transform: uppercase;
}
/* Form */
.giftChoices {
	background: #F0F0F0;
}
fieldset {
	background: #F0F0F0;
	padding: 60px 35px 15px;
	margin-bottom: 30px;
}
legend {
	margin-top: -50px;
	position: absolute;
	color: #6e6e6e;
}
fieldset#giftList {
	padding-bottom: 12px;
	margin-top: -3em;
}
fieldset#giftList legend {
	font-size: 1.125em;
	margin-top: -40px;
}
fieldset p {
	color:#6e6e6e;
}
legend .fa {
	display: inline-block;
    font-size: 0.7em;
    line-height: 1.8em;
    margin-left: 5px;
    vertical-align: top;
	cursor: help;
}
#address2container, .countrycontainer, #hp, #monthlyCalc {
	display: none;
}
select {
	margin-bottom: auto;
}
.smarty-ui {
	z-index: 3;
}
#spouse {
	margin-bottom: 0;
}
.countryInfo {
	margin-bottom: 1em;
}
label[for="spouse"], label[for="tributeNotify"] {
	line-height: 1em;
}
label[for="spouse"],
label[for="mailing_addr"]{
	color: #6e6e6e;
}
[type=radio]+label {
    color: #6e6e6e;
}
h2.subfieldset {
	font-size: 1.125em;
	color: #6e6e6e;
	margin-top: 1em;
}
@media screen and (min-width: 40em) {
	#giftList {
		margin-left: 15px;
	}
}
@media screen and (max-width: 39.9375em) {
	fieldset {
		padding-left: 20px;
		padding-right: 10px;
	}
	.formFiller {
		margin-bottom: 1em;
	}
	#sidebar .show-for-small-only {
		margin-top: 2em;
	}
	#spouseContainerSelect {
		margin-bottom: 1em;
	}
	.designationrows label.show {
		display: none;
	}
}
#giftList .designationrows .columns div div {
	padding: 0.5em;
	background-color: white;
	line-height: 1.2em;
}
input[type="checkbox"] {
	float: left;
    margin-right: 7px;
	margin-bottom: 25px;
}
[type=checkbox]+label {
    display: block;
	margin-top: -5px;
	margin-bottom: 10px;
	vertical-align: top;
}
#captcha {
	padding-left: 0;
}
#submitRow .button {
	background-color: #c5050c;
	margin-left: 35px;
	/* Verlag Bold */
	font-family: "Verlag A", "Verlag B";
	font-style: normal;
	font-weight: 700;
	font-size: 1em;
	padding: 10px 15px;
}
#submitRow .button {
	color: white;
}
#address2add {
	padding-bottom: 10px;
}
/* SmartyStreets */
.smarty-popup-header {
	background: white;
	margin-bottom: 5px;
}
.smarty-choice {
	color: black;
}
.smarty-choice-alt {
	background: white !important;
	box-shadow: none;
	color: #333 !important;
	border-bottom: 1px solid #333;
}
.smarty-choice-override {
	color: #333 !important;
	font-size: 14px;
}
.smarty-choice-override:hover {
	color: #EEE;
	background: #333;
}
.smarty-choice-override:hover {
	color: #EEE !important;
}
.smarty-suggestion {
	font-size: 14px;
}
/* Floating Labels/Placeholders */
.field-wrapper 
{
  position: relative;
  margin-bottom: 18px;
}
.field-wrapper label 
{
  position: absolute;
  top: -20px;
  left: 0;
  font-size: 12px;
  color: #6e6e6e;
  transition: all 0.1s linear;
  opacity: 0;
  font-weight:bold;
}
label.on 
{
  color: #4481C4;
}
label.show 
{
  top: -20px;
  opacity: 1;
  transition: opacity 1s ease;
  color: #6e6e6e;
}
option
{
  color: black;
}
.watermark
{
  color: #aaa;
}
.field-wrapper .error {
	  top: -20px;
	  font-size: 12px;
	  color: red;
	  opacity: 1;
	  font-weight:bold;
	  padding: 0 5px;
}
#lastInfo {
	margin-top: 5px;
}
#lastInfo .field-wrapper label.error {
	background-color: #f0f0f0;	
}
#lastInfo .field-wrapper .error {
	top: -22px;
}
.designationrows .field-wrapper .error {
	position: relative;
}
#addDesignation fieldset {
	margin-bottom: 2em;
}
#addDesignation .field-wrapper {
	margin-bottom: 0;
}
#supportLinks {
	margin-top: -10px;
}
#supportLinks a {
	display: inline-block;
	margin-right: .5em;
	color: #6e6e6e;
	font-family: "Verlag A", "Verlag B";
	font-style: normal;
	font-weight: 400;
	padding: 0 12px;
	font-size: 0.9375em;
}
#supportLinks a.formFiller {
    display: none;
}
#supportLinks a#greatNeed {
    display: inline-block;
}

/* Designation Basket */
.designationrows {
	display: none;
}
#enterDesign-list {
	width: 100%;
	position: absolute;
	margin-top: -16px;
	border-bottom: 1px solid #c0c0c0;
	z-index: 2;
	background-color: white;
}
#enterDesign-list div {
	padding: 3px;
	border-bottom: 1px solid #c0c0c0;
	border-left:  1px solid #c0c0c0;
	border-right:  1px solid #c0c0c0;
	z-index: 100;
}
.designationrows {
	color: #707070;
	margin-bottom: 5px;
}
.designationrows .field-wrapper {
	margin-bottom: 26px;
}
#enterDesign-list div:last-child {
	border-bottom: 0px;
}

#enterDesign-list div:hover {
	background-color: #f2f2f2;
	cursor: pointer;
}
/* Additional Options */
.container {
	display: none;
}
.container h3 {
	margin-bottom: 1em;
	font-weight: 400;
	color:#6e6e6e;
}
.container label[for="tributeNotify"] {
	margin-bottom: 2em;
}
.option {
	border: 1px solid #cacaca;
	background-color: white;
	padding: .8rem 0.5em .6rem;
	margin-bottom: 1em;
    box-shadow: inset 0 1px 2px hsla(0,0%,4%,.1);
}
.option label {
	color: #707070;
	margin-bottom: 0;
	font-size: 0.9375em;
	line-height: 1.2em;
    margin-left: 1.4em; /*fix for Mac Safari*/
}
#message {
	display: block;
	text-align: center;
	padding: 0 2em;
}
#message h3 {
	font-family: "Verlag A", "Verlag B";
	font-style: normal;
	font-weight: 400;
}
#container .notifyjs-bootstrap-base {
	background-image: none;
}
/* Credit Card */
#ccnumber {
	background-image: url('/give/assets/images/blank.png');
	background-repeat: no-repeat;
	background-position: 5px;
	padding-left: 60px;
}
#ccnumber.visa {
	background-image: url('/give/assets/images/visa.png');
	background-repeat: no-repeat;
	background-position: 5px;
}
#ccnumber.amex {
	background-image: url('/give/assets/images/amex.png');
	background-repeat: no-repeat;
	background-position: 5px;
}
#ccnumber.mastercard {
	background-image: url('/give/assets/images/mastercard.png');
	background-repeat: no-repeat;
	background-position: 5px;
}
#ccnumber.discover {
	background-image: url('/give/assets/images/discover.png');
	background-repeat: no-repeat;
	background-position: 5px;
}
/*#ccnumber.valid {
	background-image: url('/give/assets/images/valid.png');
	background-repeat: no-repeat;
	background-position: right;
}
#ccnumber.valid.visa {
	background-image: url('/give/assets/images/valid.png'), url('/give/assets/images/visa.png');
	background-repeat: no-repeat, no-repeat;
	background-position: right, 5px;
}
#ccnumber.valid.amex {
	background-image: url('/give/assets/images/valid.png'), url('/give/assets/images/amex.png');
	background-repeat: no-repeat, no-repeat;
	background-position: right, 5px;
}
#ccnumber.valid.mastercard {
	background-image: url('/give/assets/images/valid.png'), url('/give/assets/images/mastercard.png');
	background-repeat: no-repeat, no-repeat;
	background-position: right, 5px;
}
#ccnumber.valid.discovery {
	background-image: url('/give/assets/images/valid.png'), url('/give/assets/images/discovery.png');
	background-repeat: no-repeat, no-repeat;
	background-position: right, 5px;
}*/

.mailing-addr .hide {
	display: none;
}

#memberTotal, #beforeTotal {
	background-color:#F0F0F0;
	padding: 10px 15px;
	line-height: 1em;
	margin-left: 2em;
	margin-right: 2em;
	color: #6e6e6e;
}
#memberTotal {
	display: none;
}
#ssl {
    margin-top: 15px 0;
	padding-left: 35px;
	line-height: 1em;
}
#ssl .fa-lock {
    display: inline-block;
    margin-right: 6px;
    float: left;
}
#cvv, #cvv:focus {
    background-image: url('/give/assets/images/icon_cc.gif');
    background-repeat: no-repeat;
    background-position: right 5px center;
}
.nowrap {
	white-space: nowrap;
}
/* Modal */
#searchModal {
	background-color: #c5050c;
	border: none;
	color: White;
}
#searchModal h3 {
	text-transform: uppercase;
	font-size: 1.375em;
	text-align: center;
}
#searchModal h4 {
	font-family: "Verlag A", "Verlag B";
	font-style: normal;
	font-weight: 400;
	text-align: center;
	font-size: 1em;
}
#searchModal label {
	color: white;
}
#schoolDrilldown {
	margin-top: 2em;
}
#secondaryDrilldown {
	cursor: pointer;
}
#searchModal .pillars div {
	text-align: center;
	background-color: #990409;
	border: 1px solid #860205;
	padding-top: 2.25em;
	padding-left: 0.5em;
	padding-right: 0.5em;
	height: 6em;
	cursor: pointer;
	line-height: 1em;
	font-family: "Verlag A", "Verlag B";
	font-style: normal;
	font-weight: 800;
	font-size: 1em;
}
#searchModal .close-button {
	color: white;
}
.grid-sizer, .search-result {
	width: 33.3333%;
}
#selectResults {
	background-color: white;
	color: #000;
	max-height: 400px;
	overflow-y: scroll;
	margin-top: 1em;
	padding-top: 2em;
}
#selectResults h2 {
	color: #000;
    text-align: center;
}
#selectResults > p {
	text-align: right;
	color: #707070;
	margin-top: 1em;
}
#selectResults > p img {
	float: right;
}
#selectResults .search-result {
	padding-left: .9375rem;
    padding-right: .9375rem;
	float: left;
	margin-bottom: 1em;	
}
#searchFunds {
	background-color: white;
	border: 1px solid #860205;
	color: #c5050c;
}
#selectResults .search-result div {
	padding: 1em;
	background-color: #F0F0F0;
	color: #707070;
	font-size: 0.875em;
}
#selectResults .priority div {
	background: url('/give/assets/images/star.png') no-repeat 97% 8px #F0F0F0;
}
#selectResults .search-result div h3 {
	font-size: 0.875em;
	color: #707070;
	text-align: left;
	padding-right: 25px;
}
#selectResults .search-result div h3 span {
	color: #8B8B8B;
	font-weight: 400;
}
#selectResults .search-result div a {
	float: right;
}
#selectResults #noResults {
	color: black;
}
@media screen and (max-width: 63.9375em) {
	#searchModal .pillars div {
		height: auto;
		padding:0.5em;
	}
	.grid-sizer, .search-result {
		width: 100%;
	}
}
/* Errors */
#errormessage {
	background-color: #ffeaea;
    border: 1px solid #fb5e62;
    color: #525252;
    margin-bottom: 2em;
    padding: 1em;
}
#errormessage h3 {
	font-weight: 400;
}
#errormessage ul {
	margin-bottom: 0;
}
input.error {
    border: 1px solid red;
}
/* Thank You */
.thanks {
	background-color: #F0F0F0;
	padding: 1em;
	margin-bottom: 2em;
	color:#6e6e6e;
}
#thanksh1 {
	margin-left: 0;
}
.thanks th {
	text-align: left;
}
.thanks .amounts {
	text-align: right;
}
#summary {
	color: #525252;
}
#summary h2 {
	color: #6e6e6e;
}
.thanks table tbody tr:nth-child(even) {
	background-color: transparent;
}
.thanks table tbody {
	background-color: transparent;
}
.thanks table tbody tr {
    border-bottom: 1px dotted black;
}
.thanks table tbody td, table tbody th {
    padding: 0.5rem 0 0.625rem;
}
#total td {
	font-weight: bold;
}
/* Footer */
#footer {
	background-color: rgba(255, 255, 255, 1);
	padding-top: 2em;
	padding-bottom: 2em;
}
#footer span {
	display:  block;
	width: 100%;
	height: 2px;
	background-color: #8A8A8A;
}
#copyright {
	text-align: right;
	padding-top: 1em;
	color: #a1a1a1;
}
#printLogo {
	display: none;
}
/* Print Stylesheet */
@media print {
   #header, #feedbackForm, .printHide, #footer {
   	display: none;
   }
   #copyright {
	clear: both;
   	text-align: left;
   }
   #printLogo {
   	display: block;
	margin-bottom: 15px;
   }
   #thanksh1 {
   		font-size: 28px;
   }
   .thanks {
   		margin-bottom: 5px;
		padding-bottom: 5px;
   }
   a[href*="/"]:after, a[href*="/"]:visited:after {content: normal;}

}
